
     <p>Are you sure you want to delete this category : {{ archive.archive_name }} ?</p>
    <form method="post" action="{{ request.path }}">
        {% csrf_token %}
        <button type="submit" class="btn btn-danger">Delete</button>

    </form>
